Package org.eclipse.net4j.util.io

# Interface ZIPUtil.UnzipHandler

All Known Implementing Classes:
  `ZIPUtil.FileSystemUnzipHandler`

Enclosing class:
  `ZIPUtil`

public static interface ZIPUtil.UnzipHandler

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`default void`
`unzipDirectory(String name)`
`default void`
`unzipFile(String name, InputStream zipStream)`

## Method Details

### unzipDirectory

default void unzipDirectory(String name) throws IOException

Throws:
  `IOException`

### unzipFile

default void unzipFile(String name, InputStream zipStream) throws IOException

Throws:
  `IOException`